.site-content .ast-container {
    display: block !important;
    max-width: 100% !important;
}

.ast-container {
    max-width: 100% !important;
}

.cc_archive_main {
    padding: 0 200px 0 180px;
    margin-top: 50px;
    margin-bottom: 30px;
}

.cc_archive--container h1 {
    margin-bottom: 32px;
    font-size: 40px;
    font-weight: 700;
    color: #002c6d;
}

.cc_archive--container__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
}

.cc_archive--container__list-item {
    background: #fff;
    border: 1px solid rgba(0, 0, 0, 0.08);
    border-radius: 6px;
    overflow: hidden;
    box-shadow: 0 0 15px -2px rgba(16, 24, 40, 0.05);
    transition: all 0.2s ease;
    padding: 20px
}

.cc_archive--container__list-item:hover {
    box-shadow: 0 8px 2rem rgba(16, 24, 40, 0.1);
}

.cc_archive--image {
    width: 100%;
    height: 220px;
    display: block;
    object-fit: cover;
    object-position: top;
}

.cc_archive-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2rem 1rem 8px;
    padding-left: 0;
}

.cc_archive--title {
    margin: 0;
    color: #002c6d;
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 0 !important;
}

.cc_archive--anchor {
    display: flex;
    align-items: center;
    gap: 6px;
    color: #1d7239;
    font-size: 15px;
    font-weight: 600;
    text-decoration: none;
    white-space: nowrap;
}

.cc_archive--anchor svg {
    flex-shrink: 0;
}

.cc_archive--anchor:hover {
    color: #191970 !important;
}

.cc_archive--description {
    padding: 0 1rem 1rem;
    margin: 0;
    color: #475467;
    font-size: 14px;
    line-height: 1.6;
    padding-left: 0;
}

.cc_archive--description {
    color: #002C6D;
    /* font-family: Inter; */
    /* font-size: 16px; */
    font-style: inherit;
    /* font-weight: 400; */
    /* line-height: 20px; */
}

@media (max-width: 620px) {
    .cc_archive--container__list {
        grid-template-columns: 1fr;
    }
}

@media screen and (min-width: 630px) and (max-width: 1240px) {
    .cc_archive--container__list {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 1240px) {
    .cc_archive_main {
        margin-top: 30px;
        padding: 0 1rem;
    }

    .cc_archive--container h1 {
        font-size: 2rem;
    }

    .cc_archive--image {
        height: 200px;
    }

    .cc_archive-content {
        gap: 30px;
    }
}